@charset 'UTF-8';
/* ==============================================================================

CSS Information

 File name:	device.css

 Style Info:	デバイス設定

 ※ スマフォファースト。このファイルでは主にPC用上書きを記載。
 ※ スマホでのみ挙動するスワイプやアコーディオンはこのファイルに記載。

============================================================================== */
/*-------------------------------------------------------------------------------

 ブレイクポイントは 768px。768px以上はPCで

-------------------------------------------------------------------------------*/

/*media Queries タブレットサイズ / スマホサイズ
----------------------------------------------------------- */
@media only screen and (max-width: 767px) {
	.hbnr_list, .navi_area, .header .logo_area h2, .header .logo_area .logo_fuki, .unavi .mypage, .unavi .member, .side_area, .category_comment-1, .category_comment-2, .product_comment-1, .product_comment-2, .product_comment-3, .sp_hide {
		display: none;
	}
	/* 表示するカテゴリ */
	.fs-body-category-30 .category_comment-1, .fs-body-category-30 .category_comment-2, .fs-body-category-inquiry .category_comment-1, .fs-body-category-inquiry .category_comment-2, .fs-body-category-catalog .category_comment-1, .fs-body-category-catalog .category_comment-2 {
		display: block;
	}
	/* header */
	.header_wrapper {
		height: 120px;
		height: 90px;
	}
	.header, .header_slim {
		position: fixed;
		z-index: 999999;
		top: 0;
		left: 0;
		width: 100%;
	}
	.burger_guide_wrapper .bguide_inner {
		display: none;
	}
	.cate_list.cate li a {
		line-height: 1.2;
	}
	/* footer */
	.fstep_list li::after {
		right: -3px;
		width: 12px;
		height: 12px;
		margin-top: -8px;
		border-right: 3px solid #333;
		border-bottom: 3px solid #333;
	}
	.fstep_list li:nth-child(2n)::after {
		content: none;
	}
	/* main //////////////////////////// sp */
	.content_box.cate_content {
		margin-left: -15px;
		margin-right: -15px;
	}
	/* table */
	.tbl {
		border-top: 1px solid #ccc;
	}
	.tbl tr, .tbl th, .tbl.shop_tbl th, .tbl td {
		display: block;
		width: auto;
	}
	.tbl th, .tbl td {
		border-top: none;
		padding: 10px;
	}
	.tbl.inquiry_tbl th {
		padding-bottom: 0;
	}
	/* item list */
	.item_list.new a {
		display: -webkit-flex;
		display: flex;
	}
	.item_list.new .thumb {
		width: 160px;
		max-width: 40%;
		margin-right: 15px;
	}
	.item_list.new .txt {
		flex: 1;
		margin: 0;
	}
	/* swiper sp hide : 念の為 */
	.voice_swiper .swiper-button-next.swiper-button-black, .voice_swiper .swiper-button-prev.swiper-button-black {
		width: 16px;
		height: 24px;
		margin-top: -12px;
		background-size: 100% auto;
	}
	/* fs ////////////////////////////// sp */
	.fs-c-productList__controller .fs-c-listControl {
		align-items: center;
	}
	.fs-c-productList__list {
		-ms-grid-template-columns: calc(50% - 0px) calc(50% - 0px);
		grid-template-columns: calc(50% - 0px) calc(50% - 0px);
	}
	.fs-body-top .fs-l-pageMain {
		/*margin-top: 10em;*/
	}
}
/* voice-box*/
.voice-box {
    display: flex;
    flex-wrap: wrap;
}
.voice-box .customer-box {
    width: calc(100% / 2);
}
.voice-box .customer-box a {
	text-decoration: none;
}
.voice-box .customer-box:nth-child(n+5) {
    display: none;
}
/*media Queries PCサイズ
----------------------------------------------------------- */
@media only screen and (min-width: 768px) {
	body {
		font-size: 1.8rem;
		font-size: 1.4rem; /* size */
	}
	.fix_navi, .unavi .search, .category_comment-5, .category_comment-6, .product_comment-5, .product_comment-6, .product_comment-7, .pc_hide {
		display: none;
	}
	.header_line {
		padding: 10px;
		font-size: 1.4rem;
	}
	.header_line h1 ,
	.header_line .h1 {
		display: flex;
		justify-content: space-between;
	}
	.header_inner {
		padding: 15px 15px;
	}
	.header .logo_area {
		margin-top: 0;
		font-size: 1.4rem;
	}
	.header .logo_area h2 {
		margin: 0 -15px 10px 0;
	}
	.unavi {
		width: auto;
		margin-left: 15px;
		font-size: 1.2rem;
	}
	.unavi li {
		width: auto;
	}
	.unavi > li > a, .unavi > li > label {
		padding-top: 55px;
	}
	.unavi .cart, , .unavi .mypage .unavi .member {
		margin-right: 10px;
	}
	.unavi .cart a::before, .unavi .mypage a::before, .unavi .member a::before, .unavi .burger .burger_icon {
		left: calc(50% - 24px);
		width: 48px;
		height: 48px;
	}
	/* burger */
	.burger_guide_wrapper {
		top: 90%;
		right: -550px;
		width: 550px;
		height: auto;
		padding: 20px 20px 10px;
		box-shadow: 0 0 10px rgba(0, 0, 0, .16);
		background: #FFF;
	}
	input[type="checkbox"].burger_btn:checked ~ .burger_guide_wrapper {
		top: 90%;
		right: 10px;
	}
	.burger_guide_wrapper {
		display: -webkit-flex;
		display: flex;
		justify-content: space-between;
		text-align: left;
	}
	.burger_guide_wrapper .bguide_inner {
		width: 48%;
	}
	.burger_guide_wrapper .bguide_inner_sp {
		display: none;
	}
	/* footer */
	.fguide_list {
		margin: 0 -20px -10px;
	}
	.fguide_list li {
		width: 24.5%;
	}
	.fguide_list li:first-child {
		width: 26.5%;
	}
	.fguide_list li div {
		padding: 0 20px 50px;
	}
	.fguide_list .del figure {
		width: 80px;
		margin-right: 20px;
	}
	.fguide_list .payment figure {
		width: 70px;
		margin-right: 20px;
	}
	.fguide_list .gift figure {
		width: 50px;
		margin-right: 30px;
	}
	.fguide_list .point figure {
		width: 60px;
		margin-right: 30px;
	}
	.fguide_list small {
		font-size: 1.4rem;
	}
	.fstep_list {
		margin: 30px -19px 50px;
	}
	.fstep_list li {
		width: 20%;
		padding: 0 19px;
	}
	.fstep_list li div {
		padding: 0 20px 20px;
	}
	.fstep_list p {
		font-size: 1.6rem;
	}
	.fstep_list b {
		font-size: 2.4rem;
	}
	.finfo_area {
		display: -webkit-flex;
		display: flex;
		justify-content: space-between;
		margin-bottom: 40px;
	}
	.finfo_area .cal_area {
		width: 48%;
		margin-right: 4%;
	}
	.finfo_area .logo_area {
		width: 48%;
	}
	.footer .cal_wrapper {
		max-width: 40%;
	}
	.cal_wrapper table.cal tr.headline td, .cal_wrapper table.cal tr td div {
		padding: 5px 2px;
	}
	/* main ////////////////////////////// pc */
	.contents {
		padding: 60px 0;
	}
	.content_box {
		margin-bottom: 60px;
	}
	.content_box.history_content {
		margin-top: 60px;
	}
	.title_block {
		margin-bottom: 35px;
	}
	.title_block h2 {
		padding-left: 58px;
	}
	.title_block h2::before {
		left: 12px;
		width: 32px;
		height: 32px;
		margin-top: -15px;
	}
	.title_block h2 > em {
		padding-left: .8em;
	}
	/* btn box  */
	.btn_box a {
		width: auto;
	}
	/* bnr list */
	.bnr_list {
		margin: 0 -10px;
	}
	.bnr_list > li > div {
		padding: 0 10px 20px;
	}
	/* 2分割 */
	.bnr_list02 li {
		width: 50%;
	}
	/* 3分割 */
	.bnr_list03 li {
		width: 33.33333%;
	}
	/* 4分割 */
	.bnr_list04 li {
		width: 25%;
	}
	/* 5分割 */
	.bnr_list05 li {
		width: 20%;
	}
	/* item list */
	/* 2分割 */
	.item_list02 li {
		width: 50%;
	}
	/* 3分割 */
	.item_list03 li {
		width: 33.33333%;
	}
	/* 4分割 */
	.item_list04 li {
		width: 25%;
	}
	/* 5分割 */
	.item_list05 li {
		width: 20%;
	}
	.ichioshi_list > li {
		width: 50%;
	}
	/* holiday */
	.holiday_info {
		padding: 20px 4px;
		font-size: 1.7rem;
	}
	.holiday_info h1 em {
		margin-bottom: 10px;
		padding: 10px 1.5em;
		font-size: 2.8rem;
	}
	.holiday_info p {
		white-space: nowrap;
		text-align: center;
	}
	/* index ------------------------ */
	.cover_container .swiper-button-next.swiper-button-black {
		width: 50px;
		height: 100px;
		margin-top: -60px;
	}
	.cover_container .swiper-button-prev.swiper-button-black {
		width: 50px;
		height: 100px;
		margin-top: -60px;
	}
	/* iframe */
	.news_iframe {
		height: 475px;
	}
	.post_iframe {
		height: 540px;
	}
	/* shop */
	.shop_area {
		display: -webkit-flex;
		display: flex;
		padding: 20px;
	}
	.shop_area .text_block {
		flex: 1;
	}
	.shop_area .fig_block {
		width: 300px;
		max-width: 40%;
		margin-left: 20px;
	}
	/* voice*/
	.voice_area {
		display: -webkit-flex;
		display: flex;
		padding: 20px 60px;
	}
	.voice_area .fig {
		margin-bottom: 0;
		margin-right: 25px;
	}
	.voice_area .txt {
		flex: 1;
		margin-right: 20px;
	}
	.voice_area .fig img {
		width: auto;
	}
	.voice_area h3 {
		margin-bottom: 15px;
		padding-bottom: 10px;
		font-size: 2.4rem;
	}
	/* voice-box*/
	.voice-box {
		display: flex;
		flex-wrap: wrap;
	}

	.voice-box a {
		text-decoration: none;
		display: block;
	}

	.voice-box .customer-box {
		width: calc(100%/5);
	}
	.voice-box .voice_area {
		display: -webkit-flex;
		display: flex;
		width: 100%;
		flex-wrap: wrap;
		padding: 0 15px;
	}
	.voice-box .voice_area .fig {
		width: 100%;
		margin-right: 0;
    }
	.voice-box .voice_area .txt {
		flex: initial;
		margin-right: 0;
	}
	.voice-box .voice_area .fig img {
		width: 100%;
		margin-right: 0;
	}
	.voice-box .voice_area h3 {
		margin-bottom: 15px;
		padding-bottom: 10px;
		font-size: 2.4rem;
	}
	.voice-box .customer-box:nth-child(n+5) {
		display: block;
	}
	/* cate list*/
	.cate_list {
		font-size: 1.8rem;
	}
	.cate_list li {
		width: 33.33333%;
		padding: 0 8px 18px;
	}
	.cate_list li a {
		padding: 16px 15px;
	}
	.cate_list.cate li a::before {
		top: 10px;
		left: 10px;
		width: 50px;
		height: 50px;
	}
	.cate_list li a::after {
		border-right: 3px solid #333;
		border-bottom: 3px solid #333;
	}
	/* shop ------------------------ */
	.shoppage_block h2 {
		padding: 18px 10px;
		font-size: 2.4rem;
	}
	.shoppage_block .map_area iframe {
		height: 450px;
	}
	/* fs //////////////////////////////////////////////////////////// pc */
	/* テーブルセル：会員登録/ログインなどフォーム共通 */
	.fs-c-inputTable > tbody > tr {
		display: table-row;
	}
	.fs-c-inputTable__headerCell {
		width: 35%;
	}
	.fs-c-inputTable__headerCell, .fs-c-inputTable__dataCell {
		padding: 15px;
	}
	/*
	.fs-c-inputTable .fs-c-requiredMark {
		padding: 4px;
	}
*/
	.fs-c-inputTable .fs-c-requiredMark::before {
		font-size: 1.3rem;
	}
	/* 商品一覧 */
	.fs-c-sortItems {
		align-items: end;
	}
	.fs-c-heading--page {
		font-size: 2.8rem;
		background: #ece0c1;
		font-weight: bold;
	}
	/* 商品一覧：カートボタン */
	.fs-c-productListItem__control {
		margin: 0 -8px;
	}
	.fs-c-button--plain.fs-c-button--addToCart--list {
		padding: 13px 0;
		font-size: 1.4rem;
	}
	.fs-c-button--plain.fs-c-button--viewProductDetail {
		padding: 10px 0;
		font-size: 1.4rem;
	}
	.fs-c-button--plain.fs-c-button--addToCart--list::before {
		/*
		width: 24px;
		height: 28px;
		*/
		margin-right: 2px;
	}
	.fs-c-button--plain.fs-c-button--viewProductDetail::before {
		/*
		width: 22px;
		height: 26px;
		*/
		margin-right: 2px;
	}
	/* 商品一覧：お気に入りアイコン */
	.fs-c-button--particular.fs-c-button--addToWishList--icon::before, .fs-c-button--particular.fs-c-button--removeFromWishList--icon::before {
		font-size: 1.8rem;
	}
	/* お気に入りに登録文字 */
	.fs-c-productList .fs-c-button--particular.fs-c-button--addToWishList--icon .fs-c-button__label {
		display: block;
		font-size: 1.4rem;
	}
	/* 商品詳細 ////////////////////////////////////////// */
	.fs-l-product4 .fs-l-productLayout {
		grid-template-columns: calc(55% - 16px / 2) calc(45% - 16px / 2);
	}
	.fs-l-productLayout .product_comment-1, .fs-l-productLayout .product_comment-2, .fs-l-productLayout .product_comment-3, .fs-l-productLayout .product_comment-5, .fs-l-productLayout .product_comment-6, .fs-l-productLayout .product_comment-7 {
		grid-column: 1/3;
	}
	.fs-c-productReview {
		padding-top: 80px;
		grid-column: 1 / 3;
	}
	.fs-c-productReview::before {
		width: calc(100% - 90px);
		padding-left: 90px;
		padding-bottom: 15px;
		font-size: 2.8rem;
	}
	.fs-c-productReview::after {
		top: 0;
		left: 12px;
		width: 65px;
		height: 40px;
	}
	.fs-c-reviewList__item {
		padding: 20px 30px;
	}
	/* cart */
	.fs-body-cart .fs-l-cart__sideColumn {
		margin: 0;
	}
	.fs-c-cartTable__dataCell {
		border-bottom: 1px solid #CCC;
	}
	/* おすすめ */
	.fs-c-featuredProduct__title {
		margin-bottom: 35px;
		font-size: 1.8rem;
	}
}
/*media Queries ヘッダー中間ブレイク
----------------------------------------------------------- */
@media only screen and (min-width: 970px) {
	.header .logo_area {
		font-size: 1.6rem;
	}
	.header .logo_area .logo_fuki {
		width: 140px;
		height: 70px;
	}
	/*.header .logo_fuki .txt {
		font-size: 1.4rem;
	}*/
	.unavi {
		font-size: 1.4rem;
	}
	.unavi > li > a, .unavi > li > label {
		padding-top: 65px;
	}
	.unavi .cart a::before, .unavi .mypage a::before, .unavi .member a::before, .unavi .burger .burger_icon {
		left: calc(50% - 28px);
		width: 56px;
		height: 56px;
	}
}
@media only screen and (min-width: 1200px) {
	.unavi > li > a, .unavi > li > label {
		padding-top: 75px;
	}
	.unavi .cart a::before, .unavi .mypage a::before, .unavi .member a::before, .unavi .burger .burger_icon {
		left: calc(50% - 32px);
		width: 64px;
		height: 64px;
	}
	.unavi .burger_icon i::before {
		top: -11px;
	}
	.unavi .burger_icon i::after {
		bottom: -11px;
	}
}

/*media 商品一覧ならび
----------------------------------------------------------- */
@media only screen and (min-width: 768px) {
	.fs-c-productList__list {
		display: flex;
		justify-content: space-evenly;
		align-content: flex-start;
		flex-wrap: wrap;
	}
	.fs-c-productList__list__item {
		padding: 20px 1.5em 40px;
		width: 25%;
	}
}